From: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Date: Sun, 17 Apr 2016 07:10:03 +0200
Subject: gcc

#! /bin/sh /usr/share/dpatch/dpatch-run
## gcc.dpatch by Martin Michlmayr <tbm@cyrius.com>
## DP: Patch for gcc4.
---
 src/init.cpp | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/init.cpp b/src/init.cpp
index 8a1b03f..da3e9ca 100644
--- a/src/init.cpp
+++ b/src/init.cpp
@@ -24,6 +24,7 @@
 #include "graphics.h"
 #include "arch.h"
 #include "scorescreen.h"
+#include <cstdlib>
 #include <fstream>
 #include <iostream>
 using namespace std; 
